Subject: RE: [ ] Re: FTE's
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>, "Dooley, Ryan" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Mon, 2 Jul 2007 17:23:48 -0400

No biggie if you saw it, but it was sent in error to you.  This is a group of top reps from our inboud sales division that i am hoping to get for Labor Law.  After talking to Steve last week, i know there is a crunch to get the list dialed through.  Thanks.     

-----Original Message-----
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Sent: 7/2/2007 4:46 PM
Subject: [ ] Re: FTE's

Ryan,
What's the meaning of this email?  I am assuming you probably didn't want me to receive this.  ???
Mike -LLPS  

----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike ; Thomas Colligan 
  Sent: Monday, July 02, 2007 3:48 PM
  Subject: FW: FTE's

  Are you giving bodies and seats?

------------------------------------------------------------------------------
  From: McCarthy, Andy 
  Sent: Monday, July 02, 2007 3:41 PM
  To: Simpson, Chris; Dooley, Ryan; Bridges, Josh
  Subject: RE: FTE's

  If it's going to be labor law, Ryan you might as well send this list onto Mike so we can get logins by 2010.  Also keep in mind there may be some days where we do not have enough seats.  There are 19 names below.

  AM

------------------------------------------------------------------------------

  From: Simpson, Chris 
  Sent: Monday, July 02, 2007 3:08 PM
  To: Dooley, Ryan; McCarthy, Andy; Bridges, Josh
  Subject: RE: FTE's

  I'm down with LL.  These guys probably have no clue how to sell anything so that might be a better fit for them.  But if need be, I'm sure there'll be a diamond in the rough we can use on a harder job (hopefully).

------------------------------------------------------------------------------

  From: Dooley, Ryan 
  Sent: Monday, July 02, 2007 3:02 PM
  To: McCarthy, Andy; Bridges, Josh
  Cc: Simpson, Chris
  Subject: FW: FTE's

  These reps are being provided by research/inbound.  Let's make a home for them for the next week or two.

  I would say labor law or any program in need of hours.

------------------------------------------------------------------------------

  From: Thomas Colligan 
  Sent: Monday, July 02, 2007 2:48 PM
  To: Hutzel, Mike
  Cc: Dooley, Ryan
  Subject: RE: FTE's

  All, 

              I am planning to move 18-20 FTE's to outbound by the end of the week. Let me know how you would like me to make the transition (i.e. all at once, or a couple groups). I was planning to make the move Thursday or Friday if possible. Here is a list of reps. that will be coming over to your department.

  Cheryl Curtin

  Consatance Gentry

  Gwendolyn Scott

  Julius Norman

  Justin Norman

  Kenya Stallworth

  Melvin Williams

  Sherri Rose

  Tyeona Fleetwood

  Adrienne Lee

  Ariel North

  Devon Miles

  Krystal Phillips

  LaToya Dorn

  Robert Campbell

  Toinette Carter

  Kim Scott

  Hugh Norman

  Tonya Duke

   

  Tom Colligan

  Senior Supervisor

  RDI Marketing Services

  [email-masked]

------------------------------------------------------------------------------

  From: Hutzel, Mike 
  Sent: Monday, July 02, 2007 2:08 PM
  To: Thomas Colligan
  Cc: Dooley, Ryan
  Subject: FTE's

   

  Tom,

  Please provide a head count to the number of reps you will be providing to TM over the next couple of days. A list and time frame, along with days and numbers would be appropriate. Please reply all, as Ryan will need to figure out where his needs are and what HR he will be dealing with.

  I expect clarification today.

  M

  Michael L. Hutzel, Jr. 
  Director, Strategic Initiatives 
    
  RDI Marketing Services, Inc. 
  4300 Glendale-Milford Rd. 
  Cincinnati, Ohio 45242 
  513.984.0515 - Main 
  513.984.6126 - Fax 
  513.338.1180 - Office 
  513.505.6693 - Cell 
  [email-masked] 
  www.rdimarketing.com 

------------------------------------------------------------------------------
  I am using the free version of SPAMfighter for private users.
  It has removed 4538 spam emails to date.
  Paying users do not have this message in their emails.
  Try SPAMfighter for free now!